/* Bundle display name */
"CFBundleDisplayName" = "ABP Control Panel";

/* Bundle name */
"CFBundleName" = "$(PRODUCT_NAME)";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2006-present eyeo GmbH";

/* Description */
"NSHumanReadableDescription" = "ABP settings are found here, in the Control Panel. Note: ABP requires some permissions to block ads (we don’t want your sensitive info!)";
